/* 
================================
Skin styles for DotNetNuke
================================
*/   

.acp_11px
{
font-size:11px;
}

.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: #ebebeb;
}
.skinmaster {
	
	background-color: #ebebeb;
	
}

.controlpanel {
	width: 100%;
	background-color: #ebebeb;
}
.controlpanel_acp {
	width: 100%;
	background-color: #ebebeb;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 1px;
}
.top-logo {
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #000000;
}	
.menu {
	background-color: #211A52;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #FFFFFF;
}
.toppane {
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #000000;
}
.leftpane {
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #000000;
}
.contentpane {
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rightpane {
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #000000;
}
.bottompane {
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size:  13px;
  	font-weight: normal;
   	color: #000000;
}
.quicklinks {
	border-right: #BFB80A 3px solid;
	border-top: #BFB80A 3px solid;
	border-left: #BFB80A 3px solid;
	border-bottom: #BFB80A 3px solid;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px;
	moz-border-radius-topleft: 3px;
	moz-border-radius-topright: 3px;
}
.bottom-menu {
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica;
   	font-size:  10px;
  	font-weight: normal;
   	color: #999999;
}

.searchtextbox  {
	height: 20px;
	width: 100px;
	border: 1px solid #211A52;
	margin: 1px;
	padding: 0px;
	font-size: 11px;
}
/*========================================================*/
/*  6. Main Menu                                          */
/*========================================================*/


/* Container for main menu */
.MainMenu_MenuContainer {
	background-color: #211A52;
}


/* Menu bar */
.MainMenu_MenuBar {
	background: transparent; 
		height:28px;
}


/* Applies to idle state of submenu items */
.MainMenu_MenuItem {
	font-family: Helvetica, Arial; 
	color: #211A52;
	font-size: 13px; 
	font-weight: normal;
	background: #FFFFFF;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	padding: 2px 8px 2px 8px;
}


/* Container for submenu */
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 0px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=135, Strength=3) ;
}


/* Hover state for submenu items */
.MainMenu_MenuItemSel {
	font-family: Helvetica, Arial; 
	font-size: 13px; 
	font-weight: normal;
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff;
	background-color: #211A52;
	border-left: #FFFFFF 0px solid;
	border-right: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	border-bottom: #FFFFFF 0px solid;
	padding: 2px 8px 2px 8px;
}

/* Hover state for main items */
.MainMenu_ItemSel {
	font-family: Helvetica, Arial; 
	font-size: 13px; 
	font-weight: normal;
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff;
	background-color: #211A52;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	padding: 2px 8px 2px 8px;
}

/* Idle state for main menu items */
.MainMenu_Idle { 
	color: #FFFFFF;
	background-color: #211A52;
	font-weight: normal;
	height: 28px;
}


/* Hover state for main menu items */
.MainMenu_Selected {
	background-color: #FFFFFF;
	color: #211A52;
	font-weight: normal;
	height: 28px;
}


/* Selected state for main menu items */
.MainMenu_Active,  {
	background-color: #FFFFFF;
	color: #211A52;
	font-weight: normal;
	height: 28px;
}
	

/* Ensures that the left/right tab edges show up */
.MainMenu_MenuBreak {
	width: auto;
	border: 0;
}




/* Elements we don't really need to see */
.MainMenu_MenuArrow, .MainMenu_RootMenuArrow, .MainMenu_MenuIcon, .MainMenu_BreadcrumbActive {
	display: none;
}

.StandardButton {
  background: #EEEEEE none; 
  color: #000000;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
  border-left: #000000 1px solid;
border-right: #000000 1px solid;
border-top: #000000 1px solid;
border-bottom: #000000 1px solid;
}

.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(http://acp-it.com/Portals/0/Skins/acp/gradient_LtBlue.jpg);
}
.Head {
   font-family: Helvetica,Arial;
   font-size:  18px;
   font-weight: normal;
   color: #333333;
}
.mainmenu
{
	height:28px;
	background-color: #211A52;
	width: 100%;
}
.newstitle
{
font-size: 13px;
}

.container-title {
	font-family: Helvetica, sans-serif; 
 	font-size: 24px;
 	font-weight: normal;
 	color: #000000;
}